#headline { 
  font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
  /* font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; */
  font-style:normal;
  font-size:100%;
}

body { 
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}

/*#navbar {
  float: right;
}*/

#all {
  margin: 0 auto;
  width:85%;
}

#navbar ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}

#navbar ul li { 
  float: right;

}

#navbar a:link, #navbar a:visited {
  display:block;
  color: #000000;
  font-size: 150%;
  font-family: Helvetica;
  text-decoration: none;
  text-align: center;
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 4px;
  padding-bottom: 4px;
}

#navbar a:hover, #navbar a:active { 
  
  background-color: #cccccc;
}

div.hr { 
  background: #000000;
  height: 2px;
}
.gallery-container { 
  width: 100%;
}

#tabs {
  vertical-align: top;
  display: inline-block;
  max-width: 15%;
  width: 15%;
 }

#tabs ul {
  margin-top: 50;
  padding: 0;
  list-style-type:none;
  overflow:hidden;
}

#tabs a:link, a:visited { 
  display: block;
  width: 90%;
  color: #ffffff;
  font-size: 150%;
  font-family: Helvetica;
  text-decoration: none;
  text-align: right;
  padding: 4px;
}

#current-tab a { 
}

#tabs a:hover, a:active { 
  background-color: #cccccc
}

#main { 
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  width: 80%;
  max-width: 80%;
  overflow: hidden;
}

#main-single { 
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 80%;
  max-width: 80%;
  overflow: hidden;
 }

#main-multiple { 
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 80%;
  max-width: 80%;
  overflow: hidden;
 }

.gallery #photo{
  clear:both;
}

/*.gallery { 
  width: 100%;
  height: 100%;
}*/

#main-single.home img { 
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 30px;
  width: auto;
  max-width: 90%;
  max-height: 600px;
}

.gallery #photo img { 
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 30px;
  width: auto;
  max-width: 90%;
  max-height: 600px;
  width: auto;
}

.gallery #text-container { 
  display: block:
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  width: auto;
  max-width: 70%;
  max-height: 600px;
  width: auto;
}

.gallery #text { 
  display: inline-block;
}

.gallery #contactsheet { 
  width: 100%;
  clear: both; 
}

.gallery #contactsheet table { 
  margin-top: 20 px;
  margin-bottom: 30 px;
  max-width: 90%;
  width: 90%;
}

.gallery #contactsheet tr { 
  width: 100%;
}

.gallery #contactsheet th,td { 
  width: 25%;
  overflow: hidden;
}

.gallery #contact {
  height: 100px;
}

.gallery #contact img { 
  max-height: 100%;
  max-width: 100%;
}

#main.gallery table {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  table-layout: inherit;
}

#main.gallery tr { 
  max-width: 100%;
}

#main.gallery td {
  width: 25%;
  padding: 10px;
  text-align: center;
}

#main-multiple.gallery table {
  width: 100%;
  overflow: hidden;
  table-layout: inherit;
}

#main-multiple.gallery tr { 
  max-width: 100%;
}

#main-multiple.gallery td {
  width: 25%;
  padding: 10px;
  text-align: center;
}

.gallery-table-image-container { 
  margin-top: 50px;
}

.gallery-table-image { 
  height: 200px;
}

#navinfo-container { 
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
  width: 100%;
  float: right;
}

#navinfo-left-container {
  display:inline;
  float:left;
}

#navinfo-artist-stmt-link {
  display:inline;
  float:left;
  margin-right:7px;
}

#navinfo-gallery-title { 
  display:inline;
  font-size: 150%;
}

#navinfo { 
  float: right;
}

#navinfo img { 
  vertical-align: middle;
}

#navinfo a {
  color: #000000;
  padding: 10px;
  text-decoration: none;
}

#caption { 
  text-align: center;
  width: 100%;
  margin-right: 20px;
  margin-bottom: 20px;
}

#blurb {
  text-align: center;
  width: 100%;
  margin-right: 20px;
  margin-bottom: 20px;
}

div.about a { 
}

#footer { 
  color: #808080;
  font-style: italic;
}